IBM eDiscovery Manager Unspecified Cross-Site Scripting

by Carol~ Moderator - 12/10/12 9:19 AM

In Reply to: VULNERABILITIES / FIXES - December 10, 2012 by Carol~ Moderator

IBM eDiscovery Manager Unspecified Cross-Site Scripting Vulnerabilities

Release Date : 2012-12-10

Criticality level: Less critical
Impact : Cross Site Scripting
Where : From remote
Solution Status : Vendor Patch

Software: IBM eDiscovery Manager 2.x

Description:
Some vulnerabilities have been reported in IBM eDiscovery Manager, which can be exploited by malicious people to conduct cross-site scripting attacks.

Certain unspecified input is not properly sanitised before being returned to the user. This can be exploited to execute arbitrary HTML and script code in a user's browser session in context of an affected site.

The vulnerabilities are reported in version 2.x.

Solution:
Apply APAR HE11605.

Provided and/or discovered by:
Reported by the vendor.

Original Advisory:
IBM:
http://www.ibm.com/support/docview.wss?uid=swg1HE11605

http://secunia.com/advisories/51530/